<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!-- 
   Translation file for 4D products.
   Copyright (C) 2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd"><xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="ja">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="22" resname="STR# ID 22">
            <trans-unit id="1" resname="Name of table: ">
               <source>Name of table: </source>
               <target>テーブル名: </target>
            </trans-unit>
            <trans-unit id="2" resname="Structure">
               <source>Structure</source>
               <target>ストラクチャー</target>
            </trans-unit>
            <trans-unit id="3" resname="A">
               <source>A</source>
               <target>A</target>
            </trans-unit>
            <trans-unit id="4" resname="R">
               <source>R</source>
               <target>R</target>
            </trans-unit>
            <trans-unit id="5" resname="D">
               <source>D</source>
               <target>D</target>
            </trans-unit>
            <trans-unit id="6" resname="T">
               <source>T</source>
               <target>T</target>
            </trans-unit>
            <trans-unit id="7" resname="P">
               <source>P</source>
               <target>P</target>
            </trans-unit>
            <trans-unit id="8" resname="*">
               <source>*</source>
               <target>*</target>
            </trans-unit>
            <trans-unit id="9" resname="A">
               <source>A</source>
               <target>A</target>
            </trans-unit>
            <trans-unit id="10" resname="R">
               <source>R</source>
               <target>R</target>
            </trans-unit>
            <trans-unit id="11" resname="D">
               <source>D</source>
               <target>D</target>
            </trans-unit>
            <trans-unit id="12" resname="T">
               <source>T</source>
               <target>T</target>
            </trans-unit>
            <trans-unit id="13" resname="P">
               <source>P</source>
               <target>P</target>
            </trans-unit>
            <trans-unit id="14" resname="*">
               <source>*</source>
               <target>*</target>
            </trans-unit>
            <trans-unit id="15" resname="Table_">
               <source>Table_</source>
               <target>Table</target>
            </trans-unit>
            <trans-unit id="16" resname="Structure">
               <source>Structure</source>
               <target>ストラクチャー</target>
            </trans-unit>
            <trans-unit id="17" resname="Index">
               <source>Index</source>
               <target>インデックス</target>
            </trans-unit>
            <trans-unit id="18" resname=".">
               <source>.</source>
               <target>.</target>
            </trans-unit>
            <trans-unit id="19" resname="Alpha">
               <source>Alpha</source>
               <target>文字</target>
            </trans-unit>
            <trans-unit id="20" resname="Real">
               <source>Real</source>
               <target>実数</target>
            </trans-unit>
            <trans-unit id="21" resname="Date">
               <source>Date</source>
               <target>日付</target>
            </trans-unit>
            <trans-unit id="22" resname="Text">
               <source>Text</source>
               <target>テキスト</target>
            </trans-unit>
            <trans-unit id="23" resname="Picture">
               <source>Picture</source>
               <target>ピクチャー</target>
            </trans-unit>
            <trans-unit id="24" resname="Subtable">
               <source>Subtable</source>
               <target>サブテーブル</target>
            </trans-unit>
            <trans-unit id="25" resname="Choices">
               <source>Choices</source>
               <target>項目選択</target>
            </trans-unit>
            <trans-unit id="26" resname="Indexed">
               <source>Indexed</source>
               <target>インデックス</target>
            </trans-unit>
            <trans-unit id="27" resname="Unique">
               <source>Unique</source>
               <target>重複不可</target>
            </trans-unit>
            <trans-unit id="28" resname="Mandatory">
               <source>Mandatory</source>
               <target>必須入力</target>
            </trans-unit>
            <trans-unit id="29" resname="Enterable">
               <source>Enterable</source>
               <target>入力可</target>
            </trans-unit>
            <trans-unit id="30" resname="Modifiable">
               <source>Modifiable</source>
               <target>修正可</target>
            </trans-unit>
            <trans-unit id="31" resname="I">
               <source>I</source>
               <target>I</target>
            </trans-unit>
            <trans-unit id="32" resname="L">
               <source>L</source>
               <target>L</target>
            </trans-unit>
            <trans-unit id="33" resname="Integer">
               <source>Integer</source>
               <target>整数</target>
            </trans-unit>
            <trans-unit id="34" resname="Long Integer">
               <source>Long Integer</source>
               <target>倍長整数</target>
            </trans-unit>
            <trans-unit id="35" resname="H">
               <source>H</source>
               <target>H</target>
            </trans-unit>
            <trans-unit id="36" resname="B">
               <source>B</source>
               <target>B</target>
            </trans-unit>
            <trans-unit id="37" resname="Time">
               <source>Time</source>
               <target>時間</target>
            </trans-unit>
            <trans-unit id="38" resname="Boolean">
               <source>Boolean</source>
               <target>ブール</target>
            </trans-unit>
            <trans-unit id="39" resname="8">
               <source>8</source>
               <target>8</target>
            </trans-unit>
            <trans-unit id="40" resname="Long8">
               <source>Long8</source>
               <target>Long8</target>
            </trans-unit>
            <trans-unit id="41" resname="BLOB">
               <source>BLOB</source>
               <target>BLOB</target>
            </trans-unit>
           <trans-unit id="42" resname="Object">
             <source>Object</source>
             <target>オブジェクト</target>
           </trans-unit>
         </group>
		 <group resname="Was STR#205" id="205">
            <trans-unit id="1" resname="ProcStateExecuting">
               <source>Executing</source>
               <target>実行中</target>
            </trans-unit>
            <trans-unit id="2" resname="ProcStateDelayed">
               <source>Delayed</source>
               <target>遅延中</target>
            </trans-unit>
            <trans-unit id="3" resname="ProcStateWaitingEvent">
               <source>Waiting Event</source>
               <target>イベント待機</target>
            </trans-unit>
            <trans-unit id="4" resname="ProcStateWaitingIO">
               <source>Waiting I/O</source>
               <target>I/O待機</target>
            </trans-unit>
            <trans-unit id="5" resname="ProcStateWaitingSem">
               <source>Waiting Semaphore</source>
               <target>内部セマフォー待機</target>
            </trans-unit>
            <trans-unit id="6" resname="ProcStatePaused">
               <source>Paused</source>
               <target>停止中</target>
            </trans-unit>
            <trans-unit id="7" resname="ProcStateHiddenMoDialog">
               <source>Hidden Modal Dialog</source>
               <target>非表示モーダルダイアログ</target>
            </trans-unit>
            <trans-unit id="8" resname="ProcStateRuntExplor">
               <source>Runtime Explorer</source>
               <target>ランタイムエクスプローラー</target>
            </trans-unit>
            <trans-unit id="9" resname="ProcStateAborted">
               <source>Aborted</source>
               <target>終了後</target>
               <note>was STR# 169_3</note>
            </trans-unit>
            <trans-unit id="10" resname="ProcStateNotCreated">
               <source>Not Created Yet</source>
               <target>開始前</target>
            </trans-unit>
         </group>
		 <group resname="wasHardCoded">
            <trans-unit id="1" resname="form_drawing_profiling">
               <source>Form drawing profiling</source>
               <target>フォーム描画プロファイリング</target>
            </trans-unit>
		</group>
      </body>
   </file>
</xliff>
